.home svg {
    width: 100%;
    max-width: 1500px;
    height: 100%;
    position: absolute;
    right: 50%;
    top: 0;
    transform: translateX(50%);  
}  

.home .svg-mobile {
    display: none;
}


@media only screen and (max-width: 960px) {
    .home svg.svg-desktop {
        display: none;    
    } 
    .home svg.svg-mobile {
        display: block;
    }
}

.home svg mask rect {
    fill: white;
}

.home svg.svg-desktop > rect {
    fill: #0e2a46;
    -webkit-mask: url(#mask0);
    mask: url(#mask0);
}

.home svg.svg-mobile > rect {
    fill: #0e2a46;
}

.home svg.svg1 > rect {
     -webkit-mask: url(#mask1);
    mask: url(#mask1);
}

.home svg.svg2 > rect {
     -webkit-mask: url(#mask2);
    mask: url(#mask2);
}

.home svg.svg3 > rect {
     -webkit-mask: url(#mask3);
    mask: url(#mask3);
}

.home svg.svg4 > rect {
     -webkit-mask: url(#mask4);
    mask: url(#mask4);
}

.home .highlight {
    position: absolute;
    height: 45vh; 
    width: 100%; 
    max-width: 1500px;
    margin-top: -100px;   
    background: linear-gradient(to bottom, transparent, #ef8802 30%, #ef8802 70%, transparent)
}

.home .artwork-parent {
    width: 100%;
    max-width: 1500px;
    margin: 0 auto;
    position: relative;
}

.home .artwork-parent:after {   
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 100px;
    height: 100%;
    background: linear-gradient(to right, transparent, #0e2a46);
}

.home .artwork-parent:before {   
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100px;
    height: 100%;
    z-index: 10;
    background: linear-gradient(to left, transparent, #0e2a46);
}

.home .artwork {
    display: inline-block;
    position: relative;
    width: 100%;  
    background: #18a1b3;
    display: flex;
    flex-direction: column;
}

.home .artwork:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100px;
    z-index: 10;
    background: #0e2a46;
}

.home .artwork .content {
    position: relative;
    z-index: 101;
    /* min-height: 53vw; 53% din latimea lui artwork-parent din js*/
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.home .artwork .highlight, .home .artwork svg {
    opacity: 0;    
}

.home .artwork {
    background: #0d2b45;
}

body.loaded.home .artwork .highlight, body.loaded.home .artwork svg {
    opacity: 1;
}

body.loaded.home .artwork {
    background: #18a1b3;    
}

.home .artwork .content.content2, .home .artwork .content.content3 {
    justify-content: flex-start;   
}

.home .artwork .content2 .blurb > div, .home .artwork .content3 .blurb > div {
   opacity: 0;
   transition: all ease 0.35s;
}

.home .artwork .content.top-align {
    justify-content: flex-start;       
}

.home .artwork .content.centered {
    align-items: center;   
    justify-content: flex-start;   
}

.home .artwork .content.centered h2 {
    text-align: center;  
    max-width: 100%;
    margin-bottom: 1em; 
}

.home .content .blurb {
    max-width: 50%;
    padding-left: calc(50% - 680px);
    padding-top: 50px;
}

.home .content.content3 .blurb {
    max-width: 40%;
}

.home .content.right .blurb {
    max-width: 40%;
    padding-left: calc(50% - 680px);
    padding-top: 100px;
    margin: 0 0 0 auto;
}

.home .artwork .content.centered .blurb {
    max-width: 100%;
    padding-left: calc(50% - 480px);
    padding-right: calc(50% - 480px);
    padding-top: 0;
}

.home .content p {
    color: #fff;  
    font-size: 1rem;
}

.home .content h2 {
    color: #fff;
    text-transform: uppercase;
    font-size: 3rem;
    line-height: 1.2;
    max-width: 800px;
    font-family: Oswald, Arial;
    margin: 0 0 .5em 0;
    padding: 0;
}

.home .content h3 {
    color: #fff;
    text-transform: uppercase;
    font-size: 1.5rem;
    line-height: 1.2;
    max-width: 800px;
    font-family: Oswald, Arial;
    margin: 0 0 25px 0;
}

.home .content .button {
    border: 2px solid #ef8802;
    background-color: #0e2a46;
    color: #ef8802;
    font-family: Oswald, Arial;
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: 700;
    padding: 10px 30px;
    display: inline-block;
}

.home .button:hover {
    background: #ef8802;
    color: #0e2a46; 
}

.home .sections {
    display: flex; 
    flex-wrap: wrap;
    margin: 0 0 50px 0;
}

.home .sections > div {
    background: #18a1b3;
    margin-right: 25px;
    width: calc(50% - 12.5px); 
    padding: 50px 25px 25px 25px;
}

.home .sections > div:nth-child(2n) {
    margin-right: 0;   
}

.home .textwidget a:link,
.home .textwidget a:visited  {
    border: 2px solid #0e2a46;
    color: #0e2a46;
	display: inline-block;
	font-family: 'Oswald', sans-serif;
	font-weight: 600;
	font-size: 1rem;
	text-transform: uppercase;
	padding: .5em 2em;
	text-align: center;
	min-width: 175px;
}

.home .textwidget a:hover,
.home .textwidget a:active {
	background-color: #0e2a46;
	color: #ffffff;
}

.home .circle-container {
    position: absolute; 
    z-index: 1000; 
}

.home .circle1 {
    width: 20%;
    right: 11%;
    top: 34%;
}

.home .circle2 {
    width: 15%;
    right: 38%;
    top: 76%;
}

.home .circle3 {
    width: 23%;
    right: 61%;
    top: 46%;
}

.home .circle4 {
    width: 20%;
    right: 14%;
    top: 26%;
}

.home .circle5 {
    width: 10%;
    right: 10%;
    top: 79%;
}

.home .circle {
    border-radius: 50%; 
    width: 100%;
    width: 100%;
    padding-bottom: 100%; 
    left: 0; 
    top: 0;
    background-size: cover !important;
    background-position: center center !important;
}

/* .home footer#siteFooter {
    position: relative;
} */

.home header#masthead {
    position: relative;
    z-index: 1000;
}

.home #siteContainer {
    background: #18a1b3;
}

.mobile-circles {
    position: absolute;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}

@media only screen and (max-width: 1380px) {
   .home .content .blurb {
       padding-left: 25px; 
       padding-bottom: 50px;
   }
   .home .content p {
        font-size: 1rem;   
   }
}

@media only screen and (max-width: 960px) {
   .home .artwork .content.centered .blurb {
       padding: 50px 25px 0 25px;  
   } 
   .home .artwork .content.centered h2 {
        text-align: left;   
   }
   .home .artwork .content {
       justify-content: flex-start;   
       height: auto !important;
       padding-top: 76%;
   } 
   .home .artwork .content1 {
       padding-top: 96%;
   }
   .home .artwork .content3 {
       padding-top: 96%;
   }
   .home .content:nth-child(2n+1) {
       padding-top: 0;
   }
   .home .content:nth-child(2n+1) .circle-container {
       display: none;
   }
   .home .content svg {
        height: auto;   
   }
   .home .content h2 {
        font-size: 30px;   
   }
   .home .content .blurb {
        max-width: 100%;
        padding-right: 20px;  
        background: #0e2a46; 
        padding-top: 0;
        padding-bottom: 0;
   }
   .home .content.right .blurb {
        max-width: 100%;
        padding-left: 20px;
        padding-top: 50px;
        margin: 0;
    }
    .home .content.content3 .blurb {
         max-width: 100%;    
    }
    .home .content:nth-child(2n+1) .blurb {
        padding-top: 50px;    
    }
   .home .sections > div {
        margin-right: 0;
        margin-bottom: 25px;
        width: 100%; 
        padding: 50px 25px 25px 25px;
    }
    .home .highlight {
        height: 25vh;   
        margin-top: -50px;
    }
    .home .circle1 {
        width: 40%;
        right: 20%;
        top: 28%;
    }
    .home .circle2 {
        width: 25%;
        right: 65%;
        top: 68%;
    }
    .home .circle4 {
        width: 45%;
        right: 15%;
        top: 13%;
    }
    .home .circle5 {
        width: 25%;  
        right: 15%;
        top: 72%;
    }
    .home .artwork .content .mobile-circles {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: auto;
        padding-bottom: 78%;
        z-index: 100;
    }
    .home .artwork  .mobile-circles:after {
        content: '';
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 100px;
        z-index: 100;
        //background: linear-gradient(to top, transparent, #0e2a46);    
    }
    .home .artwork .content3 .mobile-circles {
        padding-bottom: 96%;
    }
    .home .artwork .content1 .mobile-circles {
        padding-bottom: 96%;
    }
}